html {
margin:0;
padding:0;
}

body {
background:#f4f4f4;
color:#303030;
margin:0;
padding:0;
}

p,body,font,div,td,input,select,textarea {
font-family:'Open sans', sans-serif;
font-size:12px;
}

h1 {
font-size:160%;
margin:0;
}

h2 {
font-size:130%;
margin:0;
}

h3 {
font-size:120%;
margin:1em 0 .5em;
}

a {
font-weight:400;
color:#056ac0;

}

a:hover {
color:#303030;
text-decoration:none;
}

a img {
border:0;
}

.all_wrapper {
min-width:950px;
_width:expression(document.body.clientWidth<950?"940px":"auto");
}

#articleshome {
border:solid 1px #dedede;
background-color:#fff;
border-radius:12px;
padding:10px;
}

.articltitle {
padding-bottom:3px;
color:f36e14!important;
padding-left:0;
}

.btmbg {
background:url(../../images/hotimg/btmbg.jpg);
background-repeat:repeat-x;
background-position:bottom;
height:58px;
}

.btmmbg {
background:url(../../images/hotimg/btmmbg.jpg);
background-repeat:repeat-x;
height:30px;
}

.pbg {
background:url(../../images/hotimg/pbg.jpg);
background-repeat:repeat-x;
height:74px;
}

.bl2 {
background:url(../../images/hotimg/bl2.jpg);
background-repeat:repeat-x;
background-position:bottom;
height:6px;
}

.headbg {
background:url(../../images/hotimg/headbg.jpg);
background-repeat:repeat-x;
height:151px;
}
div.headbg.v1 {
    border-bottom: 6px solid #000;
	empty-cells: show;
    height: 213px;
}
.btmlink a {
color:#d9d7d7;
text-decoration:none;
}

.curent {
background:url(../../images/hotimg/btmlbg.png)!important;
color:#000!important;
background-position:center;
background-repeat:no-repeat!important;
height:28px;
}

.toplink1 a {
color:#000;
text-decoration:none;
}

.toplink1 a:hover {
color:#353535;
text-decoration:underline;
}

.curent2 {
background:url(../../images/hotimg/pricebg.png)!important;
color:#000!important;
background-repeat:no-repeat!important;
height:28px;
}

.toplink a {
color:#fff;
text-decoration:none;
font-size:14px;
}

.topcurent {
background-image:url(../../images/hotimg/toplbg.png)!important;
color:#000!important;
background-position:bottom;
background-repeat:no-repeat!important;
height:28px;
}

.catalog {
border:solid 1px;
padding-top:10px;
padding-bottom:10px;
border-radius:14px;
background-color:#868687;
border-color:#868687;
}

.popularp {
background-image:url(../../images/hotimg/ptbg.jpg);
border:solid 1px;
padding-top:10px;
padding-bottom:10px;
border-radius:14px;
border-color:#d3d3d3;
}

.searchbg {
background-image:url(../../images/hotimg/searchbg.jpg);
background-repeat:no-repeat;
height:24px;
width:279px;
}

.searchint1 {
background:none;
border:none;
width:168px;
color:#353535;
font-size:14px;
border-color:transparent;
}

.aux_leftcontent {
border:solid 1px;
border-radius:12px;
border-radius:14px;
background-color:#ea4f03;
background-image:url(../../images/hotimg/infobg.jpg);
background-repeat:repeat-y;

border-color:#ea4f03;
}

.int {
border:1px solid;
height:18px;
border-color:#dedede;
}

.int2 {
border:1px solid;
border-color:#dedede;
}

.int:hover {
border:1px solid;
height:18px;
border-color:#000;
}

.int2:hover {
border:1px solid;
border-color:#000;
}

.news_left {
border:solid 1px;
background-image:url(../../images/hotimg/newsbg.jpg);
background-repeat:repeat-x;
background-position:bottom;
border-radius:14px;
background-color:#ea4f03;
border-color:#d6d6d6;
padding:5px;
}

.news_left:hover {
border:solid 1px;
border-radius:14px;
border-color:#fa7f05;
}

.newssbg {
background-image:url(../../images/hotimg/newssbg.jpg);
background-repeat:no-repeat;
height:24px;
width:212px;
}

.newsint {
background:none;
border:none;
width:145px;
color:#353535;
font-size:14px;
padding-left:5px;
border-color:transparent;
}

.hborders {
border:1px solid;
border-radius:14px;
border-color:#d3d3d3;
}

.plimg {
border:1px solid #fff!important;
border-radius:8px;
margin:0;
}

.plimg:hover {
border:1px solid #ea4f03!important;
border-radius:8px;
margin:0;
}

.menubg {
background:url(../../images/hotimg/menubg.png);
background-repeat:no-repeat;
background-position:bottom;
height:30px;
}

.topmenubg {
background:url(../../images/hotimg/topmenu.png);
background-repeat:no-repeat;
background-position:top;
height:38px;
width:448px;
}

.toplogin {
background:url(../../images/hotimg/toplogin.png);
background-repeat:no-repeat;
height:38px;
width:247px;
}

#product.section {
width:100%;
background:#EFEFEF;
margin:0;
}

#product ul.tabs {
text-align:center;
height:28px;
line-height:27px;
list-style:none;
background:none;
padding-left:12px!important;
margin:0!important;
}

#product .tabs li {
background-image:url(../../images/hotimg/tabsbg.jpg);
background-repeat:no-repeat;
float:left;
display:inline;
margin-right:1px;
color:#fff;
cursor:pointer;
position:relative;
width:149px;
font-size:14px;
text-decoration:none!important;
font-weight:400;
padding:0 0 1px;
}

#product .tabs li:hover,.vertical1 .tabs li:hover {
background-image:url(../../images/hotimg/tabsbgh.jpg);
background-repeat:no-repeat;
color:#000;
margin-right:1px;
padding:0 0 1px;
}

#product .tabs li.current {
color:#000;
background-image:url(../../images/hotimg/tabsbgh.jpg);
width:149px;
margin:0 1px 0 0;
padding:0 0 1px;
}

#product .tabs li.current:hover {
background-image:url(../../images/hotimg/tabsbgh.jpg);
color:#000!important;
margin:0 1px 0 0;
padding:0 0 1px;
}

#product .box {
display:none;
background:#fff;
margin:0;
padding:5px!important;
}

#product .box.visible {
display:block;
margin:0!important;
padding:0!important;
}

#mmenu {
font-weight:400!important;
font-family:Tahoma, Geneva, sans-serif;
font-size:14px;
padding-left:15px;
}

#mmenu ul li a:hover,#mmenu ul li a.current {
color:#fff!important;
background-image:url(../../images/hotimg/toplbg.png)!important;
background-repeat:no-repeat;
text-decoration:none!important;
line-height:29px;
background-position:center bottom;
}

#mmenu2 {
font-weight:400!important;
font-family:Tahoma, Geneva, sans-serif;
font-size:12px;
padding-left:110px;
padding-top:5px;
}

#mmenu2 ul li a {
float:left;
text-align:center;
color:#353535;
text-decoration:none;
line-height:25px;
width:110px;
font-weight:400;
padding:0!important;
}

#mmenu2 ul li a:hover,#mmenu2 ul li a.current3 {
color:#fff!important;
background:url(../../images/hotimg/pricebg.png)!important;
background-repeat:no-repeat!important;
text-decoration:none!important;
background-position:center bottom;
}

#mmenu2 ul li a.current3 {
width:110px!important;
}

#mmenu3 {
font-weight:400!important;
font-family:Tahoma, Geneva, sans-serif;
font-size:14px;
padding-left:330px;
}

#mmenu3 ul li {
float:left;
background-repeat:repeat-x top;
padding-bottom:3px;
}

#mmenu3 ul li a:hover,#mmen3u ul li a.current {
color:#353535!important;
background-image:url(../../images/hotimg/btmlbg.png)!important;
background-repeat:no-repeat;
text-decoration:none!important;
line-height:29px;
background-position:center 80%;
}

#container_top_left {
text-align:left;
vertical-align:top;
width:200px;
background:#ffa443 url(../../images/tls_divnavtopbg.gif) left top repeat-x;
}

#container_top_right {
vertical-align:top;
text-align:right;
width:230px;
}

#container_top {
text-align:left;
padding-left:230px;
vertical-align:top;
background:url(../../images/tls_pic.jpg) left -50px no-repeat;
}

#container_left_sidebar {
width:200px;
text-align:left;
vertical-align:top;
}

#container_main_content {
width:*;
text-align:left;
vertical-align:top;
border-top:solid 4px #e6e6e6;
padding:0;
}

#container_footer {
color:#FFF;
line-height:30px;
margin:0 210px;
padding:0;
}

.cpt_survey {
width:100%;
background:#ededed url(../../images/dft_lightgreybody.gif) left top repeat-x;
padding:10px;
}

.content {
border:solid 1px;
border-radius:14px;
background:#fff;
margin-bottom:10px;
border-color:#ececec;
}

ul.horizontal {
width:100%;
overflow:hidden;
}

.vertical li {
padding-left:0;
padding-bottom:2px;
text-align:left;
}

.cpt_divisions_navigation ul {
list-style-type:none;
margin:0;
}

.cpt_auxpages_navigation ul.vertical {
list-style:none!important;
}

.cpt_auxpages_navigation ul.horizontal {
list-style-type:none;
padding-left:0;
}

.cpt_divisions_navigation li,.cpt_auxpages_navigation li {
padding-left:10px;
padding-top:10px;
}

.cpt_divisions_navigation a,.cpt_auxpages_navigation a {
color:#fff;
text-decoration:underline;
line-height:210%;
}

.cpt_divisions_navigation a:hover,.cpt_auxpages_navigation a:hover {
color:#fff;
text-decoration:none;
}

.cpt_shopping_cart_info {
float:right;
color:#000;
padding: 0px 10px 0px 15px;
background: #fff;
border-radius: 18px;
border: 1px solid #f36a03;
}

#wqo_cart_button > a {
font-size:100%;
color:#000!important;
text-decoration:underline;
background:url(../../images/hotimg/cart.jpg) left top no-repeat;
line-height:32px;
padding:5px 0 9px 25px;
}

#wqo_cart_button > a:hover {
font-size:100%;
color:#000!important;
text-decoration:none;
background:url(../../images/hotimg/cart.jpg) left top no-repeat;
line-height:32px;

}

.cpt_shopping_cart_info #wqo_short_cart_info > div {
float:left;
margin:0;
}

#shpcrtgc,#shpcrtca {
padding-left:10px;
line-height:32px;
}

#shpcrtca {
color:#f67835!important;
font-weight:700;
font-size:130%;
white-space:nowrap;
}

.survey_question {
font-weight:700;
margin-bottom:10px;
}

.survey_submit {
margin-top:10px;
text-align:center;
}

.cpt_currency_selection {
text-align:right;
font-size:100%;
}

.cpt_product_search form {
margin:0!important;
padding:10px;
}

.cpt_language_selection {
padding-left:8px;
}

.cpt_language_selection img {
vertical-align:middle;
border:solid 1px #eaeaea;
}

.cpt_category_tree {
padding:0!important;
}

.cpt_category_tree ul {
list-style:none;
margin:0;
padding:0;
}

.cpt_category_tree ul li {
width:214px;
padding:0;
}

.cpt_category_tree .bullet {
font-size:0;
}

.cpt_category_tree .tab {
margin-left:10px;
}

.cpt_product_add2cart_button {
padding-top:10px;
}

.home_page_category_logo {
background:url(../../images/defaultnocatimage.gif) left top no-repeat;
display:block;
height:65px;
width:65px;
}

#container_main_content .cpt_root_categories td.cat_image a {
position:relative;
top:-.8em;
}

#container_main_content .cpt_root_categories {
padding-top:1em;
}

#container_left_sidebar .cpt_product_search,#container_right_sidebar .cpt_product_search {
background:#FFD042 url(../../images/tls_cattopbg.gif) left top repeat-x;
height:44px;
overflow:hidden;
}

#container_topbar .cpt_auxpages_navigation,#container_topbar .cpt_divisions_navigation {
height:40px;
overflow:hidden;
z-index:20;
position:relative;
padding:0;
}

#container_topbar .cpt_auxpages_navigation ul,#container_topbar .cpt_divisions_navigation ul {
overflow:hidden;
}

#container_topbar .cpt_auxpages_navigation li,#container_topbar .cpt_divisions_navigation li {
height:40px;
background:url(../../images/tls_li_arr.gif) left 17px no-repeat;
padding:0;
}

#container_topbar .cpt_auxpages_navigation a,#container_topbar .cpt_divisions_navigation a {
color:#d3d3d3;
text-decoration:none;
line-height:40px;
display:block;
width:auto;
float:left;
padding:0 20px 0 10px;
}

#container_topbar .cpt_auxpages_navigation a:hover,#container_topbar .cpt_divisions_navigation a:hover {
text-decoration:underline;
color:#ffa443;
}

#container_top_right .cpt_logo {
clear:right;
float:right;
margin:10px 20px 0;
}

#container_top_left .cpt_logo {
margin:5px;
}

#container_top_left .cpt_language_selection {
display:inline;
line-height:30px;
}

#container_main_content .cpt_product_search {
background:#fafafa;
height:40px;
overflow:hidden;
zoom:1;
}

#container_left_sidebar .cpt_category_tree,#container_right_sidebar .cpt_category_tree,#container_top_left .cpt_category_tree {
background:#ffd042 url(../../images/tls_cattopbg.gif) left top repeat-x;
padding-left:20px;
}

#container_left_sidebar .cpt_category_tree li.parent {
background:url(../../images/tls_li.gif) left .4em no-repeat;
padding:0 0 0 10px;
}

.cpt_category_tree a {
color:#fff;
text-decoration:none;
line-height:140%;
}

#container_left_sidebar h3,#container_right_sidebar h3,#container_top_left h3 {
line-height:40px;
text-transform:uppercase;
font-size:13px;
margin:0 0 0 10px;
padding:0 0 0 20px;
}

#container_left_sidebar .cpt_shopping_cart_info,#container_right_sidebar .cpt_shopping_cart_info {
background:#ffa443 url(../../images/tls_shopcartbg.gif) left top repeat-x;
padding:0 0 10px;
}

#container_left_sidebar .cpt_shopping_cart_info div,#container_right_sidebar .cpt_shopping_cart_info div {
margin-top:0;
}

#container_left_sidebar .hndl_proceed_checkout,#container_right_sidebar .hndl_proceed_checkout {
background:url(../../images/tls_divnav_arr.gif) left 1em no-repeat;
line-height:40px;
display:block;
color:#C30;
text-transform:uppercase;
text-decoration:none;
padding-left:20px;
text-align:left;
margin:0 10px;
}

#container_left_sidebar .cpt_shopping_cart_info a:hover,#container_right_sidebar .cpt_shopping_cart_info a:hover {
text-decoration:underline;
color:#C30;
}

#container_topbar .cpt_product_search,#container_topbar .cpt_shopping_cart_info {
color:gray;
position:relative;
top:-40px;
width:50%;
float:right;
height:40px;
overflow:hidden;
margin-bottom:-40px;
margin-right:5px;
text-align:right;
z-index:10;
}

#container_topbar .cpt_shopping_cart_info div,#container_topbar .cpt_shopping_cart_info a {
color:#fff;
display:inline;
}

#container_footer .cpt_divisions_navigation {
text-align:center;
margin:0;
padding:3px;
}

#container_footer .cpt_divisions_navigation a {
font-weight:400;
color:#333;
line-height:30px;
text-decoration:underline;
padding:0 10px;
}

#container_footer .cpt_divisions_navigation a:hover {
color:#C30;
}

#container_left_sidebar .cpt_news_short_list {
border-right:solid 1px #e6e6e6;
border-bottom:solid 1px #e6e6e6;
}

#container_right_sidebar .cpt_news_short_list {
border-left:solid 1px #e6e6e6;
border-bottom:solid 4px #e6e6e6;
}

#container_top .cpt_language_selection,#container_top .cpt_custom_html {
display:inline;
line-height:24px;
height:30px;
padding:3px 0 0 5px;
}

#container_top .cpt_language_selection a img {
border:#fff solid 1px;
margin-top:8px;
}

#container_left_sidebar .cpt_product_search input {
padding:1px;
}

#container_left_sidebar .cpt_product_search input#searchstring {
width:120px;
border:solid 1px #707070;
padding:2px;
}

#container_main_content .cpt_custom_html {
margin-right:-3px;
line-height:40px;
font-weight:700;
text-transform:uppercase;
color:#454545;
padding:0 5px 0 120px;
}

#container_main_content .cpt_maincontent .cpt_custom_html {
line-height:40px;
padding:0;
}

.cpt_maincontent h1.tls_browse {
line-height:40px;
font-size:100%;
margin:0;
padding:0 10px;
}

#container_left_sidebar .news_header {
border-right:solid 1px #e6e6e6;
}

#container_main_content ul {
list-style-position:inside;
}

#searchstring {
width:168px;
}

.block_tag_cloud {
font-size:15px;
}

.block_tag_cloud a {
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
word-spacing:110%;
letter-spacing:120%;
}

.current-rating1 div {
line-height:20px;
height:20px;
font-size:1px;
}

.sm-current-rating1 {
line-height:13px;
height:13px;
font-size:1px;
}

.cat_header {
background:#ffd042 url(../../images/tls_catheaderbg.gif) left top repeat-x;
height:40px;
}

.poll_header {
background:#ededed url(../../images/dft_lightgreyheader.gif) left top repeat-x;
}

.news_header {
background:#fff url(../../images/tls_newstheaderbg.gif) left top repeat-x;
height:40px;
border-bottom:solid 1px #e6e6e6;
}

.cat_header h3 {
background:url(../../images/tls_cat_arr.gif) left 1em no-repeat;
color:#fff;
}

.news_header h3 {
background:url(../../images/tls_news_arr.gif) left 1em no-repeat;
color:#222;
}

.poll_header h3 {
background:url(../../images/dft_lightgreybullet.gif) left 1em no-repeat;
color:#333;
}

.lang_label {
display:inline;
font-size:100%;
color:#333;
line-height:30px;
}

.tls_topbar td {
background:url(../../images/tls_topbg.gif) left top repeat-x;
}

.tls_page {
background:#fff;
margin:0 20px 0 0;
}

.tls_index_header {
background:#f2f2f2 url(../../images/tls_bullet.gif) 10px 1em no-repeat;
line-height:230%;
color:#333;
font-size:120%;
font-weight:700;
margin:0;
padding:0 20px;
}

.cpt_custom_html h1 {
font-size:110%;
}

h1.welcome {
font-size:21pt;
letter-spacing:-1px;
font-weight:400;
text-transform:none;
background:none;
text-align:center;
margin:0;
}

h1.companyname {
line-height:40px;
white-space:nowrap;
color:#fff;
font-size:15pt;
margin:0;
padding:0 20px;
}

.tls_tel {
color:#fff;
font-size:15pt;
line-height:40px;
height:40px;
padding:0 10px;
}

.mdr_main_header {
background:#FAFAFA;
font-size:90%;
padding:0 10px;
}

.big {
font-size:150%;
}

.btn_checkout {
font-size:130%;
font-weight:700;
margin:10px 42px 10px 10px;
padding:0px;

border: none;
vertical-align: middle;
display: inline-block;
width: 201px;
height: 34px;
line-height: 34px;
background: #f36a03;
color: #fff;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
text-transform: uppercase;
text-align: center;
text-decoration: none!important;
cursor: pointer;
}
.btn_search {
font-size:100%;
font-weight:600;
margin:0px 100px 0px 0px;
padding:0px;

border: none;
vertical-align: middle;
display: inline-block;
width: 150px;
height: 25px;
line-height: 25px;
background: #f36a03;
color: #fff;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
text-transform: uppercase;
text-align: center;
text-decoration: none!important;
cursor: pointer;
}
.cart_product_quantity.digit {
font-size: 110%;
height: 34px;
border: solid 1px #dedede;
border-radius: 4px;
}
.cartinfocomment {
font-size: 110%;
height: 34px;
border: solid 1px #dedede;
border-radius: 4px;
margin: 0px 0px 0px 10px;
}
.prdbrief_add2cart {
padding:5px 0;
}

.error_block {
font-weight:700;
color:red;
}

.product_brief_block {
border:1px solid;
border-radius:14px;
width:235px!important;
overflow:hidden;
border-color:#d3d3d3;
padding:5px;
}

.product_brief_block .prdbrief_thumbnail {
float:left;
margin-right:5px;
}

.product_brief_block .sm-current-rating1 {
margin-left:155px;
}

#tbl-checkout-progress td {
vertical-align:top;
font-size:.7em;
}

a.prd_thumbnail img {
border:#FFF 3px solid;
}

.news_date {
font-size:90%;
font-weight:700;
padding-left:0;
}

.news_title {
padding-bottom:20px;
color:f36e14;
padding-left:0;
}

.news_title2 {
padding-bottom:20px;
color:f36e14!important;
padding-left:0;
}

.news_title a {
color:#f36e14;
font-weight:400;
text-decoration:underline;
}

.news_title2 a {
color:#f36e14!important;
font-weight:400;
text-decoration:underline;
}

.news_viewall {
text-align:right;
font-size:100%;
color:#000!important;
}

.news_viewall a {
color:#000!important;
padding-right:12px;
text-decoration:underline;
background:url(../../images/hotimg/nallblt.jpg);
background-repeat:no-repeat;
background-position:right;
}

.news_subscribe,.news_thankyou {
background-color:#f4f4f4;
padding:5px;
}

.news_subscribe .input_message {
width:120px;
}

.post_title {
color:#777;
margin-top:30px;
margin-bottom:0;
font-size:120%;
}

.post_date {
color:#999;
border:0 solid #EEE;
border-top-width:1px;
margin-bottom:15px;
}

.post_content {
padding-left:15px;
}

.cmp_column_odd {
background-color:#FFF;
vertical-align:top;
}

.cmp_column_even {
background-color:#F8F8F8;
vertical-align:top;
}

#cmp-table tr:hover td {
background-color:#d5e5fa!important;
}

#cmp-table tr td {
text-align:center;
padding:6px;
}

.regularPrice {
color:#A52A2A;
text-decoration:line-through;
}

.totalPrice {
color:#f36e14;
font-weight:400;
font-size:170%;
margin:0 5px 5px 0;
}

.product_list .totalPrice {
color:#f36e14;
font-weight:400;
}

.youSaveLabel {
font-size:130%;
}

.prd_out_of_stock {
font-style:italic;
color:#C30;
overflow:hidden;
font-size:90%;
padding:0 0 0 5px;
}

.cpt_product_category_info a,.cat_path_in_productpage a {
font-size:120%;
}

.review_title {
color:#333;
margin-top:10px;
margin-bottom:0;
font-size:120%;
}

.review_date {
color:#999;
border:0 solid #EEE;
border-top-width:1px;
font-size:90%;
margin-bottom:5px;
}

.review_content {
color:#333;
padding-left:20px;
}

.background_cart_top {
background-color:#F5F5F5;
border-bottom:1px #99C9DF solid;
font-size:12pt;
}

.background_cart_top h1 {
display:inline;
margin:0;
padding:0;
}

#cart_content_tbl td {
padding:6px;
}

#cart_page_title {
text-align:left;
padding:10px;
}

#cart_clear {
text-align:right;
padding:10px;
}

#cart_clear a {
font-size:9pt;
color: red;
}

#cart_total_label {
font-size:130%;
font-weight:700;
}

#cart_total {
background-color:#F5F5F5;
border-radius: 4px;
font-size: 24px;
font-weight:700;
white-space:nowrap;
padding:10px;
}
#cart_total span {
font-weight: normal;
font-size: 18px;
}
#cart_checkout_btn {
padding-top:20px;
}

.cart_apply_for_discounts_extra {
font-size:80%;
color:#777;
}

.rcat_root_category {
font-size:140%;
font-weight:400;
line-height:150%;
text-decoration:none;
color:#333;
}

.rcat_products_num {
color:#999;
font-size:80%;
}

.rcat_child_categories a {
line-height:150%;
font-weight:400;
}

#reg_fields_tbl td input,.addressform td input {
width:300px;
}

#subscribed4news {
width:auto!important;
}

#reg_fields_tbl td textarea,.addressform td textarea {
width:300px;
height:100px;
}

#cat_advproduct_search {
margin-right:0;
width:100%;
}

#cat_advproduct_search h3 {
margin:10px 10px 0;
padding:0;
}

.cpt_maincontent center {
clear:both;
}

#cat_top_tree {
overflow:hidden;
margin-top:10px;
}
#cat_top_tree a {
font-size: 110%;
font-weight: 700;
text-decoration: none !important;
}
#cat_top_tree a:hover{
font-size: 110%;
font-weight: 700;
color:#f36a03 !important;
}
.hndl_submit_prds_cmp,#cat_product_sort {
margin:10px 0;
}

.prdbrief_name a {
font-size:130%;
text-decoration:none;
line-height:170%;
}

ul.product_list li {
border:solid 1px #e6e6e6;
text-align:center;
background-color:#FFF;
border-radius:8px;
margin:0 13px!important;
}

ul.product_list li:hover {
border:solid 1px #ea4f03;
text-align:center;
background-color:#FFF;
border-radius:8px;
}

ul.product_list li table {
margin:0 auto;
}

.product_list a {
font-size:120%;
line-height:150%;
text-decoration:none;
color:#056ac0;
}

.product_list a:hover img,.product_list td a:hover {
border:none;
}

.product_option {
width:auto;
position:relative;
zoom:1;
}

.checkout_noframe_title {
padding:5px 15px;
}

#checkout_have_account {
background-color:#F5F5F5;
margin:0 -5px 15px;
padding:15px;
}

#checkout_logininfo {
width:428px;
}

#checkout_logininfo .inputtext,#checkout_addresses .inputtext,#checkout_addresses textarea {
width:200px;
}

.paddingblock input.checkout_buttons {
font-size:130%;
font-weight:700;
margin:5px 0;
}

.checkout_steps_divider {
width:40px;
height:1px;
background-color:#99C9DF;
overflow:hidden;
}

#checkout_addresses {
width:800px;
}

tr#ord_total_row * {
font-size:105%;
font-weight:700;
}

.row_odd td {
background-color:#F8F8F8;
}

.row_even td {
border:0 solid #F5F5F5;
border-width:1px 0;
}

.paddingblock {
background:#fff;
padding-left:15px;
padding-right:15px;
text-align:left;
font-size:12pt;
}

.paddingblock h2 {
margin-top:0;
padding:20px 5px;
}

.paddingblock td {
font-size:95%;
vertical-align:top;
padding:5px;
}

.paddingblock p {
margin-bottom:10px;
}

.paddingblock input {
margin:2px 0 0;
}

.asterisk {
color:red;
}

.cust_name {
font-size:110%;
font-weight:700;
}

#prddeatailed_container .cpt_product_rate_form table {
width:auto;
}

#block-customerinfo td {
font-size:100%;
}

#powered_by {
font-size:9px!important;
position:relative;
top:-10px;
line-height:200%;
display:none;
}

body.body-page-404 {
background:#fff;
background-image:none;
text-align:left;
font-size:12px;
}

body.body-page-404 ul,body.body-page-404 li {
list-style:none;
}

form,ul.vertical,ul.horizontal,.cpt_survey form,#cart_page_title h1 {
margin:0;
padding:0;
}

input,select,.news_subscribe img,.cpt_product_add2cart_button input {
vertical-align:middle;
}

.cpt_product_add2cart_button input[type='image']{
	width: 178px;
	height: 40px;
}

.btmlink a:hover,.toplink a:hover {
color:#fff;
text-decoration:underline;
}

.curent a,.curent a:hover {
color:#000;
}

.curent2 a,.curent2 a:hover,.topcurent a,.topcurent a:hover {
color:#fff;
}

#mmenu ul,#mmenu2 ul,#mmenu3 ul {
list-style-type:none;
width:auto;
list-style:none;
margin:0;
padding:0;
}

#mmenu ul li,#mmenu2 ul li {
float:left;
background-repeat:repeat-x top;
position: relative;
}

#mmenu ul li a,#mmenu3 ul li a {
float:left;
color:#fff;
font-size: 14px;
text-decoration:none;
line-height:29px;
width:138px;
font-weight:400;
padding:0!important;
}

#mmenu ul li a.current2,#mmenu3 ul li a.current2 {
width:160px;
}

#container_topbar_right,#container_top_right .cpt_currency_selection {
text-align:right;
}

.horizontal li,#cat_info_left_block,#cat_advproduct_search {
float:left;
}

.cpt_currency_selection select,.youSavePrice {
font-size:90%;
}

.cpt_currency_selection form,#container_topbar_right .cpt_custom_html,.news_subscribe div,.news_subscribe form {
display:inline;
}

.cpt_category_tree ul li.child,.cpt_category_tree ul li.child_current,#container_footer .cpt_divisions_navigation li {
background:none;
}

a .bullet,.news_viewall a:hover {
text-decoration:none!important;
}

#container_main_content .cpt_root_categories td,#cat_advproduct_search td {
vertical-align:top;
}

.cpt_category_tree a:hover,.product_list a:hover {
text-decoration:underline;
}

#container_left_sidebar .cpt_shopping_cart_info #shpcrtgc,#container_right_sidebar .cpt_shopping_cart_info #shpcrtgc,#container_left_sidebar .cpt_shopping_cart_info #shpcrtca,#container_right_sidebar .cpt_shopping_cart_info #shpcrtca,.cart_product_quantity,.cpt_product_images {
text-align:center;
}

#container_main_content .cpt_product_lists,#cat_advproduct_search form {
padding:10px;
}

center h1,#cmp-table tr td.cmp_headers {
text-align:left;
}

.small,.cart_product_brief_description {
font-size:80%;
}
.cart_product_brief_description table {
border: solid 1px #f5f5f5;
}
.cart_product_brief_description table td {
padding: 2px !important;
height: 20px !important;
}
.geoblock {
	//width: 586px;
}
.cartinforecalculate {
border: none;
background: #ccc;
font-size: 110%;
padding: 3px 10px 3px 10px;
cursor: pointer;
border-radius: 4px;
}
.cartdelitem {
display: block;
text-decoration: none;
height: 23px;
width: 23px !important;
line-height: 24px !important;
background: url(../../images/hotimg/cartdelitem.png) left top no-repeat;
}
.cartdelitem:hover {
text-decoration: none;
height: 23px;
width: 23px;
background: url(../../images/hotimg/cartdelitemh.png) left top no-repeat;
}
.background1,.background1 td,.cmp_headers,#reg_auth_fields td,#reg_confcode td {
background-color:#F5F5F5;
}

.current_prd_thumbnail img,a.prd_thumbnail:hover img {
border:#BBB 3px solid;
}

.news_title a:hover,.news_title2 a:hover {
color:#f36e14;
font-weight:400;
text-decoration:none;
}

.review_block,.review_showall {
margin-left:20px;
}

#cart_content_tbl,#cat_advproduct_search select,#cat_advproduct_search form,#cat_advproduct_search table {
width:100%;
}

.cart_discount_label,#cart_content_header td {
font-weight:700;
color: darkgrey !important;
font-size: 16px !important;
}
#cart_content_header {
    height: 38px;
    margin-bottom: 5px !important;
    -moz-border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
    border-radius: 4px !important;
    background: #f4f4f4;
}
.cartinfoname, .cartinfoname a{
font-size: 110%;
font-weight:700;
}
.cartinfoname a:hover {
	color:#056ac0;
}
.cartinfoprice {
font-size: 18px;
font-weight:700;
}
.rcat_root_category:hover,.prdbrief_name a:hover {
border-bottom:solid 1px;
}

#reg_fields_tbl td,.cellpadding tr td {
padding:5px;
}


.btn_quick_order {
	display:inline-block;
	vertical-align: middle;
}



#kladrResultID, #popup_kladrResultID{
	display:none;
	position:absolute;
	z-index:100;
	background:white;
	width:378px;
	margin-top:-1px;
	max-height:204px;
	overflow:auto;
	border: 1px solid #bbc6cd;
	border-radius: 4px;
}
#kladrResultID a, #popup_kladrResultID a{
	display:block;
	padding:10px;
	text-decoration:none;
	color:black;
}
#kladrResultID a:hover, #popup_kladrResultID a:hover{
	background:#00BFF3;
}
.cdek_mmore, .iml_self_more, .bb_self_more{
	display: none;
}
.moreinfo {
	padding: 0 0 15px 48px;
}
.splCont{display:none;padding:3px 5px;}
.splLink{cursor:pointer;}

/* style for chackout pages*/
.title_order, .msg_change,  .msg_ok {
    width: auto;
    display: block;
    border: 1px solid #fff !important;
    background-color: #deecdd !important;
    font: 16px Verdana, Arial, Helvetica, sans-serifl;
    font-weight: bold;
    padding: 10px;
    margin: 10px;
    height: 20px;
    border-radius: 16px !important;
}
#login_form {
	background-color: #f5f5f5 !important;
	padding: 15px !important;
	border-radius: 16px !important;
	width: 390px !important;
}
#login_form input[type=submit], .checkout_buttons.but_submit_checkout {
	border: none;
    background: #f36a03;
	color: #fff !important;
    font-size: 150%;
    padding: 3px 10px 3px 10px;
    cursor: pointer;
    border-radius: 4px;
}
.btn_login {
	border: none;
    background: #f36a03;
	color: #fff !important;
    font-size: 150%;
    cursor: pointer;
    border-radius: 4px;
}
.elem input {
	font-size: 110%;
    height: 34px;
    border: solid 1px #dedede;
    border-radius: 4px;
}
#hndl-show-loginpass-fields {
	    height: 24px;
    width: 29px !important;
}
.msg_error {
    border: 1px solid #ffffff !important;
    background-color: #fbe9e9 !important;
    color: red;
    display: none;
    border-radius: 16px;
    padding: 10px !important;
	margin: 10px 10px 10px 0px !important;
}
#tbl-checkout-progress td {
    vertical-align: top;
    font-size: 14px !important;
}
.elem {
    margin: 10px 10px 10px 0px;
    width: 399px !important;
}
.elem input, .elem select, .elem textarea {
    color: #666666;
    font-size: 14px;
    width: 333px !important;
    padding: 3px 5px;
    border: 1px solid #ccc;
}
.elem textarea {
	border: solid 1px #dedede;
    border-radius: 4px;
}
.elem select {
	border: solid 1px #dedede;
    border-radius: 4px;
	 width: 345px !important;
}
#custinfo-subscribed4news {
	 height: 24px;
	 width: 29px !important;
}
.minimize:hover {
	color: #333 !important;
}
.center {
	text-align: center !important;
}
.zebra {
    background: #f5f5f5 !important;
}
.shippingprice {
	width: 100px;
	font-weight: 700;
	font-size: 14px;

}
.cat_top_tree:hover, .cat_path_in_productpage a:hover , .cpt_product_category_info a:hover {
	color: #f36a03 !important;
	transition: 0.1s;
}
.rcat_root_category:hover {
    border: none !important;
	text-decoration: none !important;
	color: #f36a03 !important;


}
.rcat_root_category{
	text-decoration: none !important;
	font-weight: 700;

}

.product_list a:hover {
	color: #f36a03 !important;
	transition: 0.1s;
}

#show_info input[type=button] {
	border: none;
    background: #f36a03 !important;
	color: #fff !important;
    font-size: 110%;
	margin: 10px 0px 0px 0px;
    padding: 3px 10px 3px 10px;
    cursor: pointer;
    border-radius: 4px;
}

.orange_button {
	border: none;
    background: #f36a03;
	color: #fff !important;
    font-size: 110%;
	margin: 10px 0px 0px 0px;
    padding: 3px 10px 3px 10px;
    cursor: pointer;
    border-radius: 4px;
}
.orange_button:hover{
	background: #ff6d00;
}
.orange_button.bigger{
	font-size: 17px;
    padding: 10px 30px;
}

.product_brief_block h2 a{
	text-decoration: none !important;
	transition: 0.1s;
}
.product_brief_block h2 a:hover {
	text-decoration: none;
	color: #f36a03 !important;
	transition: 0.1s;
}
.pagesnuv  a {
	padding: 5px 10px 5px 10px !important;
	font-size: 16px;
	border-radius: 6px;
    font-weight: 700;
    transition: 0.1s;
}
.pagesnuv a:hover {
	padding: 5px 10px 5px 10px!important;
	font-size: 16px !important;
	border-radius: 6px;
	color: #fff;
	background-color: #f36a03 !important;
	font-weight: 700;
	transition: 0.1s;
}
.pagesnuv .faq {
	padding: 5px 10px 5px 10px !important;
	font-size: 16px !important;
	border-radius: 6px;
	color: #fff;
	background-color: #f36a03 !important;
	font-weight: 700;
    transition: 0.1s;
}
.say_button.productpage {
	font-size: 16px;
	font-weight: 700;
	width: 200px;
	background-color: #ffbc00;
	color: #fff;
	cursor:pointer;
	border-radius: 6px;
	text-align: center;
	padding: 5px 0px 5px 0px;
}
.say_button.productpage:hover, .say_button.productlist:hover  {
	background-color: #f36a03;
}

.say_button.productlist {
	font-size: 12px;
	font-weight: 700;
	background-color: #ffbc00;
	color: #fff;
	cursor:pointer;
	border-radius: 16px;
	text-align: center;
	padding: 4px 5px 4px 5px;
	margin: 5px 0px 5px 0px;
	width: 150px;
}
.prd_out_of_stock {
	text-align: center;
}
#my_frame {
	border: 2px solid #ccc;
	border-radius: 14px;
	background: #fff !important;
	background-color: #fff !important;
}
#my_closeButton {

    cursor: pointer !important;
	z-index:999;
}
.qorderbtn {
	font-size: 17px;
	font-weight: 700;
	width: 178px;
	background-color: #00a876;
	color: #fff;
	cursor:pointer;
	border-radius: 14px;
	text-align: center;
	padding: 11px 0px 9px 0px !important;
    text-decoration: none !important;

	}
.qorderbtn:hover {
	background-color: #ff5a00;
	color: #fff;
}
.cpt_product_add2cart_button .wqo_product_in_cart {

    margin: 10px 0 0 0px !important;
}
.home_title, .category_title{
	text-align: center;
    line-height: 28px;
    padding: 10px 0 20px;
}
/**/
.wqo_input_btn:hover {
    background-color: #f36a03;
    transition: background-color  0.3s ease-out 0.3s;
}
.wqo_input_btn {
   border: none;
   height: 28px;
   padding: 0px 20px 0px 20px;
   border-radius: 12px;
   color: #fff;
   background-color: #00a876;
   cursor: pointer;
}
.plink {
  color: #000000;
}
#wqo_ajax_cart_btns a:hover {
    color: #056ac0;
    border: none;
}

.highslide-caption{
	font-size: 11px!important;
}
div.cpt_custom_html.cptovst_ulg3er.v733181 {
    margin-left: 30px;
    margin-top: 20px;
}
div.cpt_custom_html.cptovst_ulg3er.v733181 div.cpt_custom_html.cptovst_5hz62c p {
	color: #f36a03;
    font-size: 20px;
    font-weight: bold;
    margin: 0;
}
div.cpt_custom_html.cptovst_ulg3er.v733181 div.cpt_custom_html.cptovst_5hz62c p a {
	color:#f36a03;
	font-size:14px;
}

div.cpt_custom_html.cptovst_ulg3er.v733181 div.cpt_custom_html.cptovst_5hz62c span {
    color: #2c2c2c;
    font-size: 18px;
    font-weight: normal;
}

div.market390651 img {
    display: block;
    margin: 0 auto;
}
div.blc_000 > p {
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
	text-align: left;
}

div.blc_000 > img {
    padding: 5px;
}
div.blc_000 {
    text-align: center;
}
div.zag_info_1 {
	padding:10px;
	padding-top:20px;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	color:#000;
}

div.w1260 {
    display: flex;
	margin: 0 auto;
    width: 1260px;
}
div.w1260 > div {
    display: inline-block;
    height: 213px;
    position: relative;
    vertical-align: top;
}
div.w214 {
    text-align: center;
	width: 214px;
}
div.w1046 {
    width: 1041px;
}


div.w1046 div#mmenu {
    background-attachment: scroll;
    background-image: url("../../images/hotimg/menubg.png");
    /*background-position: 140px bottom;*/
    background-repeat: no-repeat;
	background-size: 900px auto;
    bottom:0;
	height: 30px;
    position: absolute;
    text-align: center;
    width: 900px;
}

div.w214 img.logo_in_top {
    display: block;
    height: 8px;
    margin: 0 auto;
    padding-bottom: 6px;
    width: 83px;
}
div.heder_top_center {
	margin-top:5px;
}
div.heder_top_center > div {
	display: inline-block;
	text-align: center;
    vertical-align: top;
	width: 28%;
}
div.heder_top_center div.cnt_blc {
    padding-top: 21px;
	text-align: left;
}
div.heder_top_center div.cnt_blc > div {
    text-align: center;
}
div.heder_top_center div.shopping_cart_info {
	padding-top:39px;
	text-align: right;
}



div#mmenu.vest ul li ul.sub_menu {
    display: none;
	background-color: #000;
    left: 20px;
    padding: 3px 10px 10px;
    position: absolute;
    text-align: left;
    top: 30px;
	width: 190px;
    z-index: 9999;
}
div#mmenu a {display: block;}
div#mmenu.vest ul li ul.sub_menu li {
    display: block !important;
    width: auto;
	float: none;
}
div#mmenu.vest ul li:hover ul.sub_menu {
	display: block;
}

div#mmenu.vest ul li ul.sub_menu a {
    background-position: left bottom;
    background-size: 185px 27px;
    display: block;
    float: none;
    line-height: 29px;
    padding-left: 15px!important;
    width: auto;
}

div.blc_1 > div {
    display: inline-block;
    vertical-align: top;
    width: 24%;
}
div.blc_1 img {
    display: block;
    margin: 0 auto;
}

div.blc_1 p {
    text-align: center;
}

div.txt_1 > p,
div.txt_1 ul > li {
    text-align: justify;
}



table.custGroups{
	border-collapse: collapse;
	margin-top: 15px;
}
table.custGroups td{
	padding: 10px;
	border: 1px solid gray;
}
.like_h2{
	font-size:130%;
	margin:0;
	font-weight: 700;
}
/*.displayNONE{
	display: none;
}*/
.like_h1{
	padding-left: 10px;
	padding-top: 10px;
	font-size: 24px;
	font-weight: normal;
	margin: 0;
	display: block;
	margin-block-start: .67em;
	margin-block-end: .67em;
}


.int[name="search_name"]{
	padding: 5px;
    width: 100%;
    box-sizing: border-box;
    height: 24px;
}


tr.use_bonusses td{
	font-size: 17px;
}


.product_brief_image{
    width: 150px;
    height: 150px;
    display: block;
    background-repeat: no-repeat;
    background-position: center;
}


table.product_cart_prices {
	margin-bottom: 10px;
	border-collapse: collapse;
}
table.product_cart_prices td{
	padding: 5px;
	border: 1px solid lightgray;
	white-space: nowrap;
}
table.product_cart_prices td span {
	color: gray;
	font-weight:400;
	font-size:170%;
	margin:0 5px 5px 0;
}
table.product_cart_prices td.active span{
	color: green;
}


.register_banner img{
	margin: 20px auto;
    max-width: 300px;
}